GD 1.14 NT install problems 
Author Message
 GD 1.14 NT install problems

I am looking to install GD.pm for manipulating GIF files. The download
file that I am working with is from

http://www.*-*-*.com/

The attached instructions require a new perl to be created by the
followinf steps:

C:\perl makefile.pl
c:\make perl
c:\make inst_perl

In this process I get the following message from the perl step:


The version of perl I am running on NT 4.0 is perl5.003_07
Has anyone done the GD.pm install on NT 4.0?

Thanks,
Mike O'Neil



Mon, 11 Oct 1999 03:00:00 GMT  
 GD 1.14 NT install problems


Quote:
> The version of perl I am running on NT 4.0 is perl5.003_07
> Has anyone done the GD.pm install on NT 4.0?

Dave Roth has created a version of GD for Win32. Try the following ftp
site for relevant files:

<ftp://ftp.roth.net/pub/NTPerl/>

--
--------------------------------------------------------------
The opinions expressed above are mine, not my employer's.




Mon, 11 Oct 1999 03:00:00 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. [Fwd: Re: GD 1.14 install problems]

2. GD 1.14 install problems

3. Problem with IO 1.14

4. GD install problem, can't find gd.h

5. GD: Problem in installing GD 1.20-1.27

6. how to install GD on Win NT 4

7. How can I install GD.pm on Win32(9x/NT)

8. Help Installing GD with NT Perl

9. Source: newgetopt.pl version 1.14

10. FAQ 1.14 What is a JAPH?

11. FAQ 1.14 What is a JAPH?

12. FAQ 1.14 What is a JAPH?

 

 
Powered by phpBB® Forum Software